import { httpServer } from "./net/http_server";
import { initConfig, systemConfig } from "./config/serverConfig";

let fs = require('fs');

async function lanuch() {
    /**初始化xml文件配置 */
    await initConfig();
    httpServer.createServer( systemConfig.port, systemConfig.host );
    console.log('This indicates that the server is started successfully.');
}

lanuch();







